Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 19:54:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ManishAnand                    Hello           11:38 PM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:38 PM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello ManishAnand , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:38 PM, 26th Nov                     ManishAnand                    1           11:38 PM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:38 PM, 26th Nov                     ManishAnand                    9402459221           11:39 PM, 26th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112522002894    You can also easily track your order from My Account > Order History.             11:39 PM, 26th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:39 PM, 26th Nov                     ManishAnand                    2           11:39 PM, 26th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:39 PM, 26th Nov                     ManishAnand                    1           11:40 PM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:40 PM, 26th Nov                     ManishAnand                    [email-masked]           11:40 PM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:40 PM, 26th Nov                     ManishAnand                    Thankyou           11:40 PM, 26th Nov                   Mohammed                   Hi Manish, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:42 PM, 26th Nov                     ManishAnand                    Hello tawfik. How are you?           11:43 PM, 26th Nov                     ManishAnand                    My I know when can I get my order delivered?           11:43 PM, 26th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:46 PM, 26th Nov                     ManishAnand                    Sure           11:47 PM, 26th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971585804738?           11:47 PM, 26th Nov                     ManishAnand                    Yes           11:48 PM, 26th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           11:50 PM, 26th Nov                     ManishAnand                    Ok thankyou.           11:50 PM, 26th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:51 PM, 26th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:53 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353709